Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDavid Williams2013-02-08 07:30:16 +0000
committerDavid Williams2013-02-08 07:30:16 +0000
commit8a88b218e5fe07d71c4fed7d5e26dfcda83c2af1 (patch)
tree369733d86a5b7aa1efd9ed4a6f93246daa260b2f /production/testScripts
parentfd28bebdd195356f709cd199fbef6416cc61cdec (diff)
downloadeclipse.platform.releng.aggregator-8a88b218e5fe07d71c4fed7d5e26dfcda83c2af1.tar.gz
eclipse.platform.releng.aggregator-8a88b218e5fe07d71c4fed7d5e26dfcda83c2af1.tar.xz
eclipse.platform.releng.aggregator-8a88b218e5fe07d71c4fed7d5e26dfcda83c2af1.zip
Bug 394293 - [CBI] launch the tests
Diffstat (limited to 'production/testScripts')
-rwxr-xr-xproduction/testScripts/updateTestResultsPages.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/production/testScripts/updateTestResultsPages.sh b/production/testScripts/updateTestResultsPages.sh
index d754e49ce..161a30c05 100755
--- a/production/testScripts/updateTestResultsPages.sh
+++ b/production/testScripts/updateTestResultsPages.sh
@@ -21,7 +21,7 @@ eclipseStream=$1
if [ -z "${eclipseStream}" ]
then
echo "must provide eclipseStream as first argumnet, for this function $0"
- return 1;
+ exit 1
fi
@@ -29,14 +29,14 @@ buildId=$2
if [ -z "${buildId}" ]
then
echo "must provide buildId as second argumnet, for this function $0"
- return 1;
+ exit 1
fi
BUILD_TECH=$3
if [[ -z "${BUILD_TECH}" ]]
then
echo "must provide BUILD_TECH as third argumnet, for this function $0"
- return 1;
+ exit 1
fi
eclipseStreamMajor=${eclipseStream:0:1}

Back to the top